<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
  <appSettings>
    <!--日志写入地址配置文件-->
    <add key="LogAddress" value="E:\\yct\\chutian_modules\\LogDemo\\LoggerTest" />
  </appSettings>
</configuration>